import request from "@/utils/request";


// 查询承包商入场资质列表
export function listContractorAdmissionQualification(query) {
  return request({
    url: '/project/ContractorAdmissionQualification/list',
    method: 'get',
    params: query
  })
}
